---
banks:
  - provider: treasury_prime
    base-url: test_bank_one
    authentication:
      username: my-fake-test_bank_one-username
      password: my-fake-test_bank_one-password
  - provider: treasury_prime
    base-url: test_bank_two
    authentication:
      username: my-fake-test_bank_two-username
      password: my-fake-test_bank_two-password
